## theunarchiver 2.7.1-1+5.0trisquel1

=== debian/changelog ===
theunarchiver (2.7.1-1+5.0trisquel1) dagda; urgency=low

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 19 Sep 2011 22:17:45 +0000

theunarchiver (2.7.1-1) unstable; urgency=low

  * Package, closes: #619602, LP: #775617.

 -- Matt Kraai <kraai@debian.org>  Fri, 16 Sep 2011 20:36:37 -0700
