=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	make -C XADMaster -f Makefile.linux

override_dh_auto_install:
	mkdir -p debian/theunarchiver/usr/bin
	cp XADMaster/lsar XADMaster/unar debian/theunarchiver/usr/bin

override_dh_builddeb:
	dh_builddeb -- -Zbzip2
